---
name: Valerie Karnes
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/product/product-design-management/#director-of-product-design">Director
  of Product Design</a>
reports_to: ddesanto
picture: valerie.jpg
gitlab: vkarnes
pronouns: she/her
division: Product
departments:
- UX
- Product
- Product Design
story: Valerie is a design leader invested in the professional development of others
  and delivers customer-centric solutions for complex areas in enterprise software.
  Outside of work, she likes hiking in the beautiful local parks, appreciating the
  art of letterpress, and obsessing over her favorite college basketball team.
job_title: Director, Product Design
public: true

